[Bug 307058] Re: Please update Ekiga to 3.00

Chris Coulson chrisccoulson at googlemail.com
Thu Dec 11 10:27:32 GMT 2008


Whoops! I just noticed that you're asking for Ekiga to be updated to
3.00. For some reason, I thought I read that you were trying to upgrade
Ekiga to 3.00.

Anyway, please see https://wiki.ubuntu.com/StableReleaseUpdates for the
criteria for updating packages in a stable release. Generally, updates
are only provided for severe or high-priority bugs, and severe
regressions. Updating Ekiga to 3.00 would not be eligible for a stable
release update.

However, it might be possible to backport it to Intrepid, so I'll add an
intrepid-backports task for that.

** Also affects: intrepid-backports
   Importance: Undecided
       Status: New

-- 
Please update Ekiga to 3.00
https://bugs.launchpad.net/bugs/307058
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Intrepid Ibex Backports.



More information about the ubuntu-backports mailing list